<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="userSettings" type="System.Configuration.UserSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="Smart_Sender.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" allowExeDefinition="MachineToLocalUser" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
    <userSettings>
        <Smart_Sender.Properties.Settings>
            <setting name="ActivationCode" serializeAs="String">
                <value />
            </setting>
            <setting name="WhatsAppVersion" serializeAs="String">
                <value>08-01-2025</value>
            </setting>
            <setting name="TelegramVersion" serializeAs="String">
                <value>03-12-2024</value>
            </setting>
            <setting name="TwitterVersion" serializeAs="String">
                <value>17-12-2024</value>
            </setting>
            <setting name="DataExtractorVersion" serializeAs="String">
                <value>23-11-2024</value>
            </setting>
            <setting name="SMSVersion" serializeAs="String">
                <value>1</value>
            </setting>
            <setting name="EmailMarketing" serializeAs="String">
                <value>12-06-2024</value>
            </setting>
            <setting name="FaceBookVersion" serializeAs="String">
                <value>22-6-2022</value>
            </setting>
            <setting name="InstagramVersion" serializeAs="String">
                <value>29-12-2024</value>
            </setting>
            <setting name="GoogleMessages" serializeAs="String">
                <value>22-08-2023</value>
            </setting>
            <setting name="SnapChatVersion" serializeAs="String">
                <value>03-12-2024</value>
            </setting>
        </Smart_Sender.Properties.Settings>
    </userSettings>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Text.Json" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.5" newVersion="6.0.0.5" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Threading.Tasks.Extensions" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.2.0.1" newVersion="4.2.0.1" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Buffers" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.3.0" newVersion="4.0.3.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-13.0.0.0" newVersion="13.0.0.0" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
